<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.343000411987</MDI>
      <MDI key="STATISTICS_MEAN">-3.5417421819724</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.149000167847</MDI>
      <MDI key="STATISTICS_STDDEV">6.1165361308593</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
